using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Snapshot;

/// <summary>
/// 审批状态;
/// 0: 待审批;
/// 1: 同意;
/// 2: 拒绝;
/// </summary>
public enum EOrderSnapshotPublishStatus
{
    /// <summary>
    /// 待审批
    /// </summary>
    [Description("待审批")]
    Pending,

    /// <summary>
    /// 同意
    /// </summary>
    [Description("同意")]
    Agree,

    /// <summary>
    /// 拒绝
    /// </summary>
    [Description("拒绝")]
    Refuse,
}
